<h1>WPSSO Place / Location and Local Business Meta</h1><h3>aka Local SEO for Facebook, Google, and Pinterest</h3>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Place / Location and Local Business Meta</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>WPSSO Core add-on to provide Pinterest Place, Facebook / Open Graph Location, Schema Local Business, and Local SEO meta tags.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>3.0.1</td></tr>
<tr><th align="right" valign="top" nowrap>Requires At Least</th><td>WordPress 3.8</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To</th><td>WordPress 4.9.8</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>local seo, local business, knowledge graph, location, place, address, venue, restaurant, business hours, telephone, coordinates, meta tags</td></tr>
</table>

<h2>Description</h2>

<p style="margin:0;"><img class="readme-icon" src="https://surniaulula.github.io/wpsso-plm/assets/icon-256x256.png"></p>

<p><strong>Let Pinterest, Facebook and Google know about your location(s):</strong></p>

<p>Include Pinterest Rich Pin <em>Place</em>, Facebook / Open Graph <em>Location</em>, and Google <em>Local Business / Local SEO</em> meta tags in your webpages.</p>

<p><strong>The WPSSO Place / Location and Local Business Meta (aka WPSSO PLM) add-on can be used in two different ways:</strong></p>

<ul>
<li><p>To provide location information for the webpage content (ie. the content subject is about a specific physical place / location).</p></li>
<li><p>To provide location information for an Organization, which in turn may be related to the content (ie. the content Publisher, event Organizer, etc.).</p></li>
</ul>

<p>The Free version of WPSSO PLM can provide location information for the <a href="https://wordpress.org/plugins/wpsso-organization/">WPSSO Organization Markup</a> (aka WPSSO ORG) add-on. The WPSSO ORG add-on is required to select a place / location for an organization / local business.</p>

<h3>WPSSO PLM Free / Standard Features</h3>

<ul>
<li><p>Extends the features of the WPSSO Core Free or Pro plugin.</p></li>
<li><p>Manage multiple place / location information:</p>

<ul>
<li>Place Schema Type</li>
<li>Place Name</li>
<li>Place Alternate Name</li>
<li>Place Description</li>
<li>Street Address</li>
<li>P.O. Box Number</li>
<li>City</li>
<li>State / Province</li>
<li>Zip / Postal Code</li>
<li>Country</li>
<li>Telephone</li>
<li>Place Latitude</li>
<li>Place Longitude</li>
<li>Place Altitude</li>
<li>Place Image ID</li>
<li>or Place Image URL</li>
<li>Open Days / Hours</li>
<li>Open Dates (Seasonal)</li>
<li>Local Business:

<ul>
<li>Service Radius</li>
<li>Currencies Accepted</li>
<li>Payment Accepted</li>
<li>Price Range</li>
</ul></li>
<li>Food Establishment:

<ul>
<li>Accepts Reservations</li>
<li>Serves Cuisine</li>
<li>Food Menu URL</li>
<li>Order Action URL(s)</li>
</ul></li>
</ul></li>
<li><p>Download the Free version from <a href="https://surniaulula.github.io/wpsso-plm/">GitHub</a> or <a href="https://wordpress.org/plugins/wpsso-plm/">WordPress.org</a>.</p></li>
</ul>

<h3>WPSSO PLM Pro / Additional Features</h3>

<ul>
<li><p>Extends the features of WPSSO Core Pro (requires an active and licensed <a href="https://wpsso.com/">WPSSO Core Pro plugin</a>).</p></li>
<li><p>Add a Place / Location settings tab to Posts, Pages, and custom post types and optionally select an existing address, or enter custom address information, for the content.</p></li>
</ul>

<h3>Markup Examples</h3>

<ul>
<li><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-restaurant/">Markup Example for a Restaurant</a> using the WPSSO PLM add-on to manage the Place / Location information (address, geo coordinates, business hours – daily and seasonal, restaurant menu URL, and accepts reservation values).</li>
</ul>

<h3>WPSSO Core Plugin Prerequisite</h3>

<p>WPSSO Place / Location and Local Business Meta (aka WPSSO PLM) is an add-on for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core Plugin</a> (Free or Pro version). The <a href="https://wpsso.com/extend/plugins/wpsso-plm/">WPSSO PLM Pro add-on</a> uses WPSSO Core Pro features and requires an active and licensed <a href="https://wpsso.com/">WPSSO Core Pro plugin</a>.</p>


<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-plm/installation/install-the-plugin/">Install the WPSSO PLM Add-on</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-plm/installation/uninstall-the-plugin/">Uninstall the WPSSO PLM Add-on</a></li>
</ul>


<h2>Frequently Asked Questions</h2>




